* {
   box-sizing: border-box;
}

a.title:link, a.title:visited, a.title:hover, a.title:active {
  color: white;
}

/* ヘッダー */

header{
    width: 100%;
    padding: 15px 0;
    margin: 0 0 20px 0;
    text-align: center;
    background-color:  #174a5c;
}

header .headline{
    font-size: 32px;
}

.nav-list{
    text-align: center;
    padding: 10px 0;
    margin: 0 auto;
}

.nav-list-item{
    list-style: none;
    display: inline-block;
    margin: 0 20px;
}


/* ログイン情報入力欄 */

.box{
    width: 50%;
    margin: 5em;
    border: solid 4px #174a5c;
    border-radius: 10px;
    border-style: ridge;
    border-width: 5px;
    margin: 0 auto;
    margin-top: 60px;
}

.cp_iptxt {
	position: relative;
	width: 90%;
	margin: 40px 3%;
    margin: 3 auto;
}
.cp_iptxt input[type='text'] {
	font: 15px/24px sans-serif;
	box-sizing: border-box;
	width: 100%;
	letter-spacing: 1px;
	padding-left: 25em;
}
.cp_iptxt input[type='text']:focus {
	outline: none;
}
.ef {
	padding: 4px 0;
	border: 0;
	border-bottom: 1px solid #1b2538;
	background-color: transparent;
}
.cp_iptxt input[type='password'] {
	font: 15px/24px sans-serif;
	box-sizing: border-box;
	width: 100%;
	letter-spacing: 1px;
	padding-left: 25em;
}
.cp_iptxt input[type='password']:focus {
	outline: none;
}
.ef {
	padding: 4px 0;
	border: 0;
	border-bottom: 1px solid #1b2538;
	background-color: transparent;
}
.ef ~ .focus_line {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 2px;
	transition: 0.4s;
	background-color: #da3c41;
}
.ef ~ .focus_line {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 2px;
	transition: 0.4s;
	background-color: #da3c41;
}
.ef:focus ~ .focus_line,
.cp_iptxt.ef ~ .focus_line {
	left: 0;
	width: 100%;
	transition: 0.4s;
}
.ef ~ label {
	position: absolute;
	z-index: -1;
	top: 4px;
	left: 0;
	width: 100%;
	transition: 0.3s;
	letter-spacing: 0.5px;
	color: #aaaaaa;
}
.ef:focus ~ label, .cp_iptxt.ef ~ label {
	font-size: 12px;
	top: -16px;
	transition: 0.3s;
	color: #da3c41;
}

.btn-square-pop {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #fd9535;/*背景色*/
  border-bottom: solid 2px #d27d00;/*少し濃い目の色に*/
  border-radius: 4px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
}

.btn-square-pop:active {
  border-bottom: solid 2px #fd9535;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

.btn-haichi,
.btn-haichi-logout{
    text-align: center;
    font-size: 1.4em;
    font-weight: bold;
}

.btn-touroku{
    position: relative;
    left:25%;
    bottom: 10px;
    font-size: 1.4em;
    font-weight: bold;
}

.btn-modoru{
    position: relative;
    left: 65%;
    bottom: 10px;
    font-size: 1.4em;
    font-weight: bold;
}

.btn-haichi2{
    display: flex;
}

.shinki{
    text-align: right;
    margin: 10px;
}

/* 新規登録入力欄 */

.ef2 {
	padding: 4px 0;
	border: 0;
	border-bottom: 1px solid #1b2538;
	background-color: transparent;
}
.ef2 ~ .focus_line {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 2px;
	transition: 0.4s;
	background-color: #da3c41;
}
.ef2 ~ .focus_line {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 2px;
	transition: 0.4s;
	background-color: #da3c41;
}

.ef2 ~ label {
	position: absolute;
	z-index: -1;
	top: 4px;
	left: 0;
	width: 100%;
	transition: 0.3s;
	letter-spacing: 0.5px;
	color: #aaaaaa;
}

.haichi{
    display: flex;
    justify-content: safe center;
}

.registOK,
.updateOK{
    text-align: center;
}

/*ログアウト画面*/
.logout{
    text-align: center;
    padding: 30px;
}

.btn-haichi-logout{
    padding: 20px;
}

/*検索画面*/
.nav-index{
    text-align: center;
}
.nav-index ul{
    margin: 0 ;
    padding: 0 ;
}
.nav-index ul li{
    list-style: none;
    display: inline-block;
    width: 13%;
    font-size: 30px;
    min-width: 90px;
}
.nav-index ul li a{
    text-decoration: none;
    color: #333;
    font-weight: bold;
}
.nav-index ul li.current a{
    color: #F33135;
}
.nav-index ul li a:hover{
    color: #E7DA66;
}

/*カート画面*/
.btn-haichi-cart{
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
}

.box22{
    width: 80%;
    padding: 0.5em 1em;
    margin: 1em 0;
    background: #f4f4f4;
    border-left: solid 6px #5bb7ae;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33);
    margin-left:auto;
    margin-right:auto;
    display: flex;
    justify-content: space-around
}
.box22 p {
    margin: 0;
    padding: 0;
}

/*購入画面*/
.cp_ipselect {
	position: relative;
	width: 90%;
	margin: 2em auto;
	text-align: center;
}
.cp_sl06 {
	position: relative;
	font-family: inherit;
	background-color: transparent;
	width: 100%;
	padding: 10px 10px 10px 0;
	font-size: 18px;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid rgba(0,0,0, 0.3);
}
.cp_sl06:focus {
	outline: none;
	border-bottom: 1px solid rgba(0,0,0, 0);
}
.cp_ipselect .cp_sl06 {
	appearance: none;
	-webkit-appearance:none
}
.cp_ipselect select::-ms-expand {
	display: none;
}
.cp_ipselect:after {
	position: absolute;
	top: 18px;
	right: 10px;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid rgba(0, 0, 0, 0.3);
	pointer-events: none;
}
.cp_sl06_selectlabel {
	color: rgba(0,0,0, 0.5);
	font-size: 18px;
	font-weight: normal;
	position: absolute;
	pointer-events: none;
	left: 0;
	top: 10px;
	transition: 0.2s ease all;
}
.cp_sl06:focus ~ .cp_sl06_selectlabel, .cp_sl06:valid ~ .cp_sl06_selectlabel {
	color: #da3c41;
	top: -20px;
	transition: 0.2s ease all;
	font-size: 14px;
}
.cp_sl06_selectbar {
	position: relative;
	display: block;
	width: 100%;
}
.cp_sl06_selectbar:before, .cp_sl06_selectbar:after {
	content: '';
	height: 2px;
	width: 0;
	bottom: 1px;
	position: absolute;
	background: #da3c41;
	transition: 0.2s ease all;
}
.cp_sl06_selectbar:before {
	left: 50%;
}
.cp_sl06_selectbar:after {
	right: 50%;
}
.cp_sl06:focus ~ .cp_sl06_selectbar:before, .cp_sl06:focus ~ .cp_sl06_selectbar:after {
	width: 50%;
}
.cp_sl06_highlight {
	position: absolute;
	top: 25%;
	left: 0;
	pointer-events: none;
	opacity: 0.5;
}

/*購入確認画面*/
.buyconfirm{
    text-align: center;
}
.box26 {
    width: 85%;
    position: relative;
    margin: 2em 7% 0 ;
    padding: 0.5em 1em;
    border: solid 3px #95ccff;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #95ccff;
    font-weight: bold;
}
.box26 p {
    margin: 0;
    padding: 0;
}
.tablke-buy body {
  width: 100%;
}

.table-buy h2 {
    text-align: center;
}

.table-buy {
  border-collapse: collapse;
  margin: 20px;
  padding: 0;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 0 15px -6px #00000073;
    margin-bottom: 30px;
}

.table-buy tr {
  background-color: #fff;
}

.table-buy th,
.table-buy td {
  padding: 20px 0;
  border-bottom: 1px solid #eee;
}

.table-buy th {
  width: 600px;
  padding: 10px 0;
  font-size: 14px;
  padding: 15px;
  background-color: #174a5c;
  color:#fff;
}

.table-buy tr{
  text-align: center;
  width: 30%;
  padding: 20px 0;
  background-color: #fff;
  color:#3a3a3a;
}

.table-buy tr:hover{
  background-color: #d4faff;
}
.btn-modoru-buyconfirm{
    margin-right: 90px;
    font-size: 1.4em;
    font-weight: bold;
}
.btn-haichi-buyconfirm{
    margin-left: 70px;
    font-size: 1.4em;
    font-weight: bold;
}
.btn-buyconfirm{
    text-align: center;
}
.btn-buyconfirm2{
    display: inline-block;
    padding: 20px;
    font-size: 1.4em;
    font-weight: bold;
}

/*購入完了画面*/

    .cf:before, .cf:after{
      content:"";
      display:table;
    }

    .cf:after{
      clear:both;
    }

    .cf{
      zoom:1;
    }

    /*-------------------------------------*/

    .form-wrapper {
        width: 700px;
        padding: 15px;
        margin: 50px auto 50px auto;
        background: #444;
        background: rgba(0,0,0,.2);
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        border-radius: 10px;
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
        box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    }

    .form-wrapper input {
        width: 560px;
        height: 41px;
        padding: 10px 5px;
        float: left;
        font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
        border: 0;
        background: #eee;
        -moz-border-radius: 3px 0 0 3px;
        -webkit-border-radius: 3px 0 0 3px;
        border-radius: 3px 0 0 3px;
    }

    .form-wrapper input:focus {
        outline: 0;
        background: #fff;
        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    }

    .form-wrapper input::-webkit-input-placeholder {
       color: #999;
       font-weight: normal;
       font-style: italic;
    }

    .form-wrapper input:-moz-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }

    .form-wrapper input:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
        font-style: italic;
    }

    .form-wrapper button {
        overflow: visible;
        position: relative;
        float: right;
        border: 0;
        padding: 0;
        cursor: pointer;
        height: 40px;
        width: 110px;
        font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
        color: #fff;
        text-transform: uppercase;
        background: #d83c3c;
        -moz-border-radius: 0 3px 3px 0;
        -webkit-border-radius: 0 3px 3px 0;
        border-radius: 0 3px 3px 0;
        text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
    }

    .form-wrapper button:hover{
        background: #e54040;
    }

    .form-wrapper button:active,
    .form-wrapper button:focus{
        background: #c42f2f;
    }

    .form-wrapper button:before {
        content: '';
        position: absolute;
        border-width: 8px 8px 8px 0;
        border-style: solid solid solid none;
        border-color: transparent #d83c3c transparent;
        top: 12px;
        left: -6px;
    }

    .form-wrapper button:hover:before{
        border-right-color: #e54040;
    }

    .form-wrapper button:focus:before{
        border-right-color: #c42f2f;
    }

    .form-wrapper button::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

/*検索結果画面*/
.pager .pagination {
    text-align: center;
}

.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  width: 50px;
  height: 50px;
  text-align: center;
  position: relative;
  border-radius: 50px;
}

.pager .pagination li.pre,
.pager .pagination li.next{
  background: #174a5c;
  color: #fff;
}

.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}

.pager .pagination li.pre a,
.pager .pagination li.next a{
  color: #fff;
}

.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active{
  color: #000;
  background: #00ced1;
  border-radius: 10px;
  border-radius: 50px;
  animation: animScale 0.4s ease-out;
  transform-origin: 50% 50%;
  -webkit-animation: animScale 0.4s ease-out;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animScale 0.4s ease-out;
  -moz-transform-origin: 50% 50%;
}
@keyframes animScale {
  0% { transform: scale(0.8, 0.8); }
  40% { transform: scale(1.2, 1.2); }
  60% { transform: scale(1, 1); }
  80% { transform: scale(1.1, 1.1); }
  100% { transform: scale(1, 1); }
}
@-webkit-keyframes animScale {
  0% { -webkit-transform: scale(0.8, 0.8); }
  40% { -webkit-transform: scale(1.2, 1.2); }
  60% { -webkit-transform: scale(1, 1); }
  80% { -webkit-transform: scale(1.1, 1.1); }
  100% { -webkit-transform: scale(1, 1); }
}
@-moz-keyframes animScale {
  0% { -moz-transform: scale(0.8, 0.8); }
  40% { -moz-transform: scale(1.2, 1.2); }
  60% { -moz-transform: scale(1, 1); }
  80% { -moz-transform: scale(1.1, 1.1); }
  100% { -moz-transform: scale(1, 1); }
}


@media only screen and (max-width: 767px){
  .pager .pagination li{
    display: none;
  }

  .pager .pagination li.pre,
  .pager .pagination li.next{
    display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center;
  }

  .pager .pagination li.pre a,
  .pager .pagination li.next a{
    width: 100%;
    text-align: center;
  }

  .pager .pagination li.pre span::after{
    content: "　前の10件へ";
  }

  .pager .pagination li.next span::before{
    content: "次の10件へ　";
  }

}
.search-ward{
    text-align: center;
}


/*購入履歴画面*/
.buyhistory-table{
    width: 90%;
    text-align: center;
}

.cp_actab {
	position: relative;
	overflow: hidden;
	width: 80%;
	margin: 0 auto;
	color: #ffffff;
}
.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.cp_actab label {
	font-weight: bold;
	line-height: 3;
	position: relative;
	display: block;
	padding: 0 0 0 1em;
	cursor: pointer;
	margin: 0 0 1px 0;
	background: 	#003265;
}
.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.35s;
	transition: max-height 0.35s;
	color: #333333;
	background: #CCD8FF;
}
.cp_actab .cp_actab-content p {
	margin: 1em;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
	max-height: 50em;
}
/* Icon */
.cp_actab label::after {
	line-height: 3;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 3em;
	height: 3em;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
	text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
	content: '+';
}
.cp_actab input[type=checkbox]:checked + label::after {
	transform: rotate(315deg);
}

/*ユーザ情報*/
.btn-history{
    text-align: center;
    font-size: 1.4em;
    font-weight: bold;
    padding: 10px 30px;
    background-color: #248;
    color: #fff;
    border-style: none;
}

/*商品詳細*/
.itemdetail-table{
    text-align: center;
    margin-bottom: 3%;
}
.itemdetail-contents{
    margin: 3%;
}
.card{
    text-align: center;
}
.itemdetail-name,
.itemdetail-money,
.itemdetail-detail{
    margin-bottom: 30px
}
.itemdetail-itemdetail{
    color: cornflowerblue;
    text-align: left;
}
.itemdetail-detail{
    font-size: 30px;
    padding: 20px;
    word-break: keep-all;
}
.sample_h_4{
font-size: 2.0em;/* フォントサイズ */
font-weight: bold;/* フォント太さ */
padding-top: 1em;
padding-bottom: 1em;
margin-bottom: 1em;
border-top: 3px solid #174a5c;/* 上の線 */
border-bottom: 3px solid #174a5c;/* 下の線 */
color: #191970;/* フォント色 */
text-align: center;/* テキストの位置 */
}

.red-text{

}

/* フッター */
.wrapper{
    height: 100%;
    min-height: 100vh;
    position: relative;
    padding-bottom: 120px;
    box-sizing: border-box;
}
footer{
    width: 100%;
    height: 100px;
    background-color: #174a5c;
    color: white;
    text-align: center;

    position: absolute;
    bottom: 0;
}

#footer-nav ul{
	display: flex;
	margin: 0 auto;
	padding: 0 3%;
	width: 94%;
	max-width: 960px;
}
#footer-nav ul li {
    flex: 1 0 auto;
    list-style: none;
}
#footer-nav ul li a {
    display: block;
    padding: 17px 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
}